@charset "Shift_JIS";

/* --------------------------------------------------------------------
	climacool
-------------------------------------------------------------------- */

#Climacool{
    background: url("https://img.abc-mart.net/img/event/2024/2406_adidas_climacool_kinou/img/bgc.gif") repeat left top;
    background-size: 45px auto;
    font-size: 14px;
    color: #232584;
}
#Climacool img{
    display: block;
    max-width: 100%;
    height: auto;
}
.climacool-btn{
    display: block;
    margin: 50px auto 0 auto;
    width: 340px;
    height: 55px;
    line-height: 55px;
    background-color: #192569;
    color: white;
    font-size: 18px;
    text-align: center;
    
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 600;
}
.climacool-btn:hover{
    text-decoration: none;
    background-color: #B2B7D3;
}
.climacool-h2{
    text-align: center;
    font-size: 32px;
    margin-bottom: 30px;
    
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
}
.climacool-h2 span{
    display: block;
    position: relative;
}
.climacool-h2 span:before{
    content: "";
    position: absolute;
    width: 20px;
    height: 2px;
    background-color: #232584;
    left: 50%;
    margin-left: -10px;
    bottom: 0;
}
.climacool-h2 small{
    font-size: 12px;
    display: block;
    margin-top: 6px;
}
.climacool-txt{
    width: 650px;
    margin: 60px auto 0 auto;
    font-size: 16px;
}
.climacool-txt h2{
    font-size: 40px;
    text-align: center;
    margin-bottom: 15px;
}
.climacool-video{
    width: 700px;
    margin: 60px auto 0 auto; 
}
.climacool-video p{
    padding: 30px 25px 0 25px;
}
.climacool-video p span{
    font-size: 0.85em;
    padding-top: 15px;
    display: inline-block;
}
.kadomaru {
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;
}

.climacool-info{
    padding-top: 90px;
    width: 1100px;
    margin: 0 auto;
}
.climacool-info-expert{
    width: 690px;
    position: relative;
}
.climacool-info-expert img{
    border: #232584 solid 5px;
    border-radius: 20px;
    overflow: hidden;
}
.climacool-info-expert p{
    position: absolute;
    width: 150px;
    height: 76px;
    padding-left: 20px;
    border: #232584 solid 5px;
    background-color: white;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    justify-content: center;
    left: -45px;
    bottom: 70px;
    border-radius: 20px;
    overflow: hidden;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.2em;
}
.climacool-info-expert p small{
    font-size: 16px;
    display: block;
    font-weight: normal;
    line-height: 1.2em;
}
.climacool-info-expert-txt{
    width: 486px;
    border: #232584 solid 5px;
    background-color: white;
    border-radius: 20px;
    float: right;
    box-shadow: #232584 10px 10px 0;
    margin-top: -280px;
    position: relative;
    z-index: 1;
}
.climacool-info-expert-txt dl{
    padding: 35px 40px 50px 40px;
}
.climacool-info-expert-txt dt{
    font-size: 20px;
    line-height: 1.5em;
    font-weight: bold;
    margin-bottom: 10px;
}

.climacool-info-expert-txt.txtB{
    margin: 48px 0 0 45px;
    float: none;
}

.climacool-info-expert-ill{
    width: 630px;
    padding: 40px 40px 40px 30px;
    border-radius: 20px;
    border: #232584 solid 5px;
    background-color: white;
    position: relative;
    z-index: 2;
    top: -20px;
    margin-left: 190px;
    display: grid;
    grid-template-columns: 340px 265px;
    align-items: center;
    justify-content: space-between;
    box-shadow: #232584 10px 10px 0;
}
.climacool-info-expert-ill-pic{
    overflow: hidden;
    border-radius: 20px;
}
.climacool-info-expert-ill div:nth-child(2){
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}
.climacool-info-shoes{
    width: 910px;
    margin-top: -205px;
    margin-left: 190px;
    position: relative;
    z-index: 1;
    padding-bottom: 20px;
}
.climacool-info-shoes .logo{
    width: 134px;
    top: -10px;
    right: 110px;
    position: absolute;
}

.climacool-feature{
    margin-top: 90px;
    background-color: #192569;
    color: white;
    padding: 70px 20px 50px 20px;
}
.climacool-feature .climacool-h2 span:before{
    background-color: white;
}

.climacool-feature img{
    width: calc(100% - 8px);
    height: auto;
    overflow: hidden;
    border-radius: 20px;
    border: white solid 4px;
}
.climacool-feature dl{
    margin-top: 20px;
}
.climacool-feature dt{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.climacool-feature dd{
    font-size: 14px;
    margin-top: 15px;
}

/* .climacool-lineup ul, */
.climacool-feature ul{
    width: 1100px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 30.91%);
    align-items: flex-start;
    justify-content: space-between;
}

/* .climacool-lineup ul{
    grid-template-columns: repeat(2, 30.91%);
    justify-content: center;
    gap: 3.635%;
} */
.climacool-lineup ul{
    width: 1100px;
    margin: 0 auto 40px;
}

.climacool-lineup ul a:hover{
    text-decoration: none;
}
.climacool-lineup ul a:hover img{
    opacity: 0.5;
}

.climacool-lineup .climacool-slider-h3{
        display: block;
    background-color: #192569;
    height: 33px;
    line-height: 33px;
    text-align: center;
    color: white;
    margin:0 auto 20px;
    font-size: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    width: 100%;
    max-width: 1300px;
}

.climacool-lineup{
padding: 80px 0;
background-color: white;
}
.climacool-lineup li{
    margin-bottom: 40px;
    padding: 10px;
}
.climacool-lineup-sttl{
    display: block;
    background-color: #192569;
    height: 33px;
    line-height: 33px;
    text-align: center;
    color: white;
    margin-bottom: 20px;
    
    font-size: 20px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
}
.climacool-lineup-name{
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
}
.climacool-lineup-price{
    font-size: 14px;
    text-align: center;
    color: #232584;
}
.climacool-lineup-color{
     font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #232584;
}
.climacool-lineup .climacool-btn{
    margin-top: 30px;
}